<?php

namespace App\Filament\Resources\Horaires\Pages;

use App\Filament\Resources\Horaires\HoraireResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListHoraires extends ListRecords
{
    protected static string $resource = HoraireResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
